@CHARSET "ISO-8859-1";
/*************************************************
	Section dedicated to the event calendar	
*************************************************/
#content div#event-calendar {
	width:210px;
	float:right;
	margin-top:20px;
}
#content div#event-calendar table {
	background-color: #eee;
}

#content div#event-calendar table thead {
	line-height:20px;
	font-size:12px;
	}

#content div#event-calendar table td {
	font-size:12px;
	width:30px;
	height:30px;
	text-align:center;
}

#content div#event-calendar table td a {
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

#content div#event-calendar table td a:visited {
	text-decoration:none;
}

#content div#event-calendar table td a:hover {
	text-decoration:none;
}

#content div#event-calendar table thead a {
	text-decoration:none;
}

#content div#event-calendar table thead a:visited {
	text-decoration:none;
}

#content div#event-calendar table thead a:hover {
	text-decoration:none;
}

/*******************************************
	Section dedicated to the event list 
	on the event calendar page	
*******************************************/
#content div#calendar-event-list {
	margin: 30px 0 0 0;
	width: 450px;
}

#content div#calendar-event-list div.event {
	margin: 20px 0 20px 0;
	border-bottom: 1px dashed #aaa;
	padding-bottom: 10px;
}

#content div#calendar-event-list div.event div.date {
	font-weight:bold;
	margin: 0 0 10px 0;
}

#content div#calendar-event-list div.event div.title {
	font-size:14px;
	font-weight:bold;
	margin: 0 0 10px 0;
}

#content div#calendar-event-list div.event div.title h2 a {
	font-size: 16px;
}
#content div#calendar-event-list div.event div.title h2 a:hover {
	text-decoration:none;
}

#content div#calendar-event-list div.time {
	margin-bottom:-10px;
	margin-top:-10px;
}

#content div#calendar-event-list div.category{
	margin-bottom:-10px;
}

#content div#calendar-event-list div.event div.short-description h3 {
	font-size: 14px;
}
/*************************************************
	Section dedicated to the single event page	
*************************************************/
#content div#single-event-page {
	min-height:350px;
	margin-bottom: 40px;
}
#content div#single-event-page h1 {
	font-size:18px;
}
#content div#single-event-page h2 {
	font-size:16px;
}

#content div#single-event-page div.date {
	font-size:11px;
	font-weight:bold;
	margin-bottom:30px;
	margin-top:0px;
}

#content div#single-event-page div.event-image img {
	float:right;
	width:160px;
	border: 1px solid #ccc;
	padding: 5px;
	background-color:#eee;
	margin-left:20px;
	margin-top:30px;
}
#content div#single-event-page p span.highlight {
	font-weight:bold;
}

#content div#single-event-page div.link {
	display:block;
	width:100%;
	margin-bottom: 20px;
}
#content div#single-event-page div.link a:hover {
	color:#9fce40;
	text-decoration:undrline;
}

#content div#single-event-page div.time {
	margin-bottom:-10px;
}

#content div#single-event-page label.overprice{
	font-size:12px;
	margin-right:10px;
	font-weight:bold;
}

#content div#single-event-page option.optionType {
	font-size:12px;
}